* {margin:0; padding:0; list-style:none; color:#000; font-size:14px; font-family:'AvantGarde LT Book';}

img {border:none;}
a {text-decoration:none;}
:hover {-webkit-transition: all .2s; -moz-transition: all .2s; -ms-transition: all .2s; -o-transition: all .2s; transition: all .2s;}

.clear {clear:both;}
.oculto {display:none;}
option {color:#000;}
.lb-caption {color:#FFF;}
.lb-number {color:#FFF;}

body {width:100%; height:100%; overflow-x:hidden;}

#tudo {width:100%;}


#tudo #topo {width:100%; position:relative; z-index:51;}
#tudo #topo #repete-topo {padding:25px 3%; padding-top:20px; background-color:#FFF; position:relative; z-index:51;}
#tudo #topo #repete-topo #conteudo-topo {width:100%;}
#tudo #topo #repete-topo #conteudo-topo #col-esq-topo {width:100%;}
#tudo #topo #repete-topo #conteudo-topo #col-esq-topo #logo-topo {width:300px; margin:0 auto;}
#tudo #topo #repete-topo #conteudo-topo #col-esq-topo #logo-topo .logo a {width:300px; display:block;}
#tudo #topo #repete-topo #conteudo-topo #col-dir-topo {width:699px; float:right;}
#tudo #topo #barra-menu {padding:5px 3%; background-color:#000; position:relative; z-index:50; box-shadow:0px 0px 10px -3px #000;}
#tudo #topo #barra-menu #redes {display:table; float:left;}
#tudo #topo #barra-menu #redes .facebook {display:table; float:left; margin-right:5px;}
#tudo #topo #barra-menu #redes .instagram {display:table; float:left;}
#tudo #topo #barra-menu #menu {display:table; float:right;}
#tudo #topo #barra-menu #menu .icone-menu {display:table; float:right; padding-top:3px;}
#tudo #topo #barra-menu #menu #mostra-menu {width:220px; padding-bottom:5px; position:absolute; z-index:5000; right:0; margin-top:6px; box-shadow:0px 4px 7px -3px black; margin-right:3%; background-color:#000;}
#tudo #topo #barra-menu #menu #mostra-menu .p {text-align:center;}
#tudo #topo #barra-menu #menu #mostra-menu .p a {display:block; padding-top:10px; text-align:center; padding-bottom:10px; font-size:16px; color:#FFF; text-transform:uppercase; text-decoration:none; transition:.2s linear;}
#tudo #topo #barra-menu #menu #mostra-menu .p-ativo {text-align:center;}
#tudo #topo #barra-menu #menu #mostra-menu .p-ativo a {display:block; font-size:16px; padding-top:10px; text-align:center; padding-bottom:10px; font-weight:bold; text-transform:uppercase; text-decoration:none; transition:.2s linear; color:#FFF;}

#tudo #conteudo {width:100%;}
#tudo #conteudo #repete-conteudo {width:100%;}
#tudo #conteudo #repete-conteudo #repete-banner {width:100%;}
#tudo #conteudo #repete-conteudo #repete-banner #bloco-banner {width:100%;}
#tudo #conteudo #repete-conteudo #repete-banner #bloco-banner .bx-controls {display:table; margin:0 auto; margin-top:-35px; padding-bottom:30px; position:relative; z-index:50;}
#tudo #conteudo #repete-conteudo #repete-banner #bloco-banner .bx-controls .bx-pager {display:table; margin:0 auto; position:relative; z-index:50; margin-top:-35px; margin-bottom:20px;}
#tudo #conteudo #repete-conteudo #repete-banner #bloco-banner .bx-controls .bx-pager .bx-pager-link {display:block; width:10px; height:10px; border-radius:100%; background-color:#FFF;}
#tudo #conteudo #repete-conteudo #repete-banner #bloco-banner .bx-controls .bx-pager .active {display:block; width:10px; height:10px; border-radius:100%; background-color:#ed3237;}
#tudo #conteudo #repete-conteudo #repete-lookbook {padding:15px 3%; padding-top:0px; border-top:3px solid #ed3237;}
#tudo #conteudo #repete-conteudo #repete-lookbook #conteudo-lookbook {width:100%; position:relative; text-align:center;}
#tudo #conteudo #repete-conteudo #repete-lookbook #conteudo-lookbook #bloco-subCategoria {max-width:400px; margin-top:15px; margin-left:10px; margin-right:10px; display:inline-block;}
#tudo #conteudo #repete-conteudo #repete-lookbook #conteudo-lookbook #bloco-subCategoria .nome-subCategoria {color:#000; font-size:50px; font-family:'theboldfont'; margin-left:20px; margin-top:10px; position:absolute; text-shadow:1px 1px 3px #ccc; letter-spacing:2px; text-transform:uppercase;}
#tudo #conteudo #repete-conteudo #repete-fashion {width:100%; position:relative;}
#tudo #conteudo #repete-conteudo #repete-fashion .linha {width:100%; height:3px; position:absolute; z-index:1; top:60%; background-color:#ed3237;}
#tudo #conteudo #repete-conteudo #repete-fashion #conteudo-fashion {padding:15px 3%; position:relative; z-index:2;}
#tudo #conteudo #repete-conteudo #repete-fashion #conteudo-fashion #col-esq-fashion {width:100%;}
#tudo #conteudo #repete-conteudo #repete-fashion #conteudo-fashion #col-esq-fashion .titulo {color:#000; font-size:40px; text-align:center; font-family:'theboldfont'; letter-spacing:2px; text-transform:uppercase;}
#tudo #conteudo #repete-conteudo #repete-fashion #conteudo-fashion #col-dir-fashion {width:100%; background-color:#FFF; margin-top:10px;}
#tudo #conteudo #repete-conteudo #repete-fashion #conteudo-fashion #col-dir-fashion #bloco-fashion {width:100%;}
#tudo #conteudo #repete-conteudo #repete-novidades {width:100%; position:relative;}
#tudo #conteudo #repete-conteudo #repete-novidades .linha {width:100%; height:3px; position:absolute; top:60%; background-color:#ed3237;}
#tudo #conteudo #repete-conteudo #repete-novidades #conteudo-novidades {margin:15px 3%; margin-top:0px; position:relative; text-align:center; z-index:1;}
#tudo #conteudo #repete-conteudo #repete-novidades #conteudo-novidades #col-esq-novidades {width:100%;}
#tudo #conteudo #repete-conteudo #repete-novidades #conteudo-novidades #col-esq-novidades .titulo {color:#000; font-size:50px; text-align:center; font-family:'theboldfont'; letter-spacing:2px; text-transform:uppercase;}
#tudo #conteudo #repete-conteudo #repete-novidades #conteudo-novidades #col-dir-novidades {width:100%;}
#tudo #conteudo #repete-conteudo #repete-novidades #conteudo-novidades #col-dir-novidades #bloco-novidades {max-width:400px; margin-left:10px; margin-right:10px; display:inline-block; margin-top:15px;}
#tudo #conteudo #repete-conteudo #repete-redes {width:100%; position:relative;}
#tudo #conteudo #repete-conteudo #repete-redes .linha {width:100%; height:3px; position:absolute; margin-top:75px; background-color:#ed3237;}
#tudo #conteudo #repete-conteudo #repete-redes #conteudo-redes {margin:5px 3%; position:relative; z-index:1;}
#tudo #conteudo #repete-conteudo #repete-redes #conteudo-redes #col-esq-redes {max-width:488px; margin:0 auto; background-color:#FFF; margin-top:10px; position:relative; text-align:center;}
#tudo #conteudo #repete-conteudo #repete-redes #conteudo-redes #col-esq-redes .imagem-redes {width:150px; display:inline-block; margin-left:5px; margin-right:5px; margin-top:10px;}
#tudo #conteudo #repete-conteudo #repete-redes #conteudo-redes #col-dir-redes {width:100%;}
#tudo #conteudo #repete-conteudo #repete-redes #conteudo-redes #col-dir-redes .titulo {color:#000; font-size:30px; text-align:center; font-family:'theboldfont'; letter-spacing:2px; text-transform:uppercase;}
#tudo #conteudo #repete-conteudo #repete-redes #conteudo-redes #col-dir-redes #redes {display:table; margin:0 auto; margin-top:30px;}
#tudo #conteudo #repete-conteudo #repete-redes #conteudo-redes #col-dir-redes #redes .facebook {display:table; float:left; margin-right:10px;}
#tudo #conteudo #repete-conteudo #repete-redes #conteudo-redes #col-dir-redes #redes .instagram {display:table; float:left;}

#tudo #rodape {width:100%; margin-top:15px;}
#tudo #rodape .linha {width:100%; height:3px; margin-bottom:2px; margin-top:2px; background-color:#ed3237;}
#tudo #rodape #repete-rodape {padding:15px 3%; background-color:#000;}
#tudo #rodape #repete-rodape #conteudo-rodape {width:100%;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape {width:100%;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes {display:table; margin:0 auto;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes .titulo-redes {font-size:18px; color:#FFF; text-align:center; margin-bottom:15px; text-transform:uppercase; font-weight:bold;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes .facebook {display:table; margin:0 auto; margin-bottom:10px;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes .facebook a {display:block; font-size:16px; color:#ccc; margin-bottom:10px; padding-left:25px; padding-top:1px; background:transparent url('../i/quebrado/facebook_roda.svg') left center no-repeat; background-size:20px;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes .instagram {display:table; margin:0 auto; margin-bottom:10px;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes .instagram a {display:block; font-size:16px; color:#ccc; margin-bottom:5px; padding-left:25px; padding-top:1px; background:transparent url('../i/quebrado/instagram_roda.svg') left center no-repeat; background-size:20px;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes .whatsapp {display:table; margin:0 auto; font-size:16px; color:#ccc; margin-bottom:5px; padding-left:25px; padding-top:1px; background:transparent url('../i/quebrado/whatsapp_roda.svg') left center no-repeat; background-size:20px;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes .whatsapp a {display:block; font-size:16px; color:#ccc;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes .titulo-endereco {font-size:18px; color:#FFF; text-align:center; margin-bottom:10px; margin-top:20px; text-transform:uppercase; font-weight:bold;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes .fone {font-size:16px; color:#ccc; text-align:center; margin-bottom:10px;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes .fone a {display:block; font-size:16px; color:#ccc; text-align:center; margin-bottom:10px;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-esq-rodape #redes .endereco {font-size:15px; color:#ccc; text-align:center;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-dir-rodape {width:100%;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-dir-rodape #logo-rodape {width:300px; margin:0 auto; margin-bottom:25px;}
#tudo #rodape #repete-rodape #conteudo-rodape #col-dir-rodape #logo-rodape .logo a {width:300px; display:block;}
#tudo #rodape #repete-copy {padding:5px 3%; background-color:#000;}
#tudo #rodape #repete-copy #conteudo-copy {width:100%;}
#tudo #rodape #repete-copy #conteudo-copy .copy {font-size:15px; color:#FFF; float:left; padding-top:5px;}
#tudo #rodape #repete-copy #conteudo-copy .softbest {font-size:15px; color:#FFF; float:right;}


#conteudo-interno {padding:15px 3%;}
#conteudo-interno #bloco-titulo {width:100%; position:relative;}
#conteudo-interno #bloco-titulo .titulo {color:#000; font-size:30px; font-family:'theboldfont'; text-align:center; letter-spacing:1px; text-transform:uppercase;}
#conteudo-interno .botao-topo {position:absolute; margin-top:10px; right:0; z-index:50;}
#conteudo-interno .botao-topo a {display:block; font-size:16px; color:#000; padding-left:20px; transition:.2s linear;}
#conteudo-interno .botao-topo a:before {content:""; display:inline-block; cursor:pointer; vertical-align:middle; position:absolute; margin-top:3px; margin-left:-20px; width:0; height:0; border-bottom:7px solid transparent; border-top:7px solid transparent; border-right:10px solid #000; transition:.2s linear;}
#conteudo-interno .botao-topo a:hover {display:block; font-size:16px; color:#444; font-weight:bold; padding-left:20px; transition:.2s linear;}
#conteudo-interno .botao-topo a:hover:before {content:""; display:inline-block; cursor:pointer; vertical-align:middle; position:absolute; margin-top:3px; margin-left:-20px; width:0; height:0; border-bottom:7px solid transparent; border-top:7px solid transparent; border-right:10px solid #444; transition:.2s linear;} 
#conteudo-interno .botao-bottom {display:table; margin:0 auto;}
#conteudo-interno .botao-bottom a {display:block; font-size:16px; color:#000; padding-left:20px; transition:.2s linear;}
#conteudo-interno .botao-bottom a:before {content:""; display:inline-block; cursor:pointer; vertical-align:middle; position:absolute; margin-top:3px; margin-left:-20px; width:0; height:0; border-bottom:7px solid transparent; border-top:7px solid transparent; border-right:10px solid #000; transition:.2s linear;}
#conteudo-interno .botao-bottom a:hover {display:block; font-size:16px; color:#000; font-weight:bold; padding-left:20px; transition:.2s linear;}
#conteudo-interno .botao-bottom a:hover:before {content:""; display:inline-block; cursor:pointer; vertical-align:middle; position:absolute; margin-top:3px; margin-left:-20px; width:0; height:0; border-bottom:7px solid transparent; border-top:7px solid transparent; border-right:10px solid #000; transition:.2s linear;} 

#conteudo-interno #conteudo-sobre {width:100%; margin-top:20px;}
#conteudo-interno #conteudo-sobre .imagem-sobre {margin-bottom:20px; overflow:hidden; border-radius:10px;}
#conteudo-interno #conteudo-sobre .descricao {line-height:200%;}
#conteudo-interno #conteudo-sobre .descricao p {font-size:18px; color:#444;}
#conteudo-interno #conteudo-sobre .descricao span {font-size:18px; color:#444;}
#conteudo-interno #conteudo-sobre .descricao div {font-size:18px; color:#444;}
#conteudo-interno #conteudo-sobre .descricao strong {font-size:18px; color:#444;}
#conteudo-interno #conteudo-sobre #mais-imagens {width:100%;}
#conteudo-interno #conteudo-sobre #mais-imagens .imagem {width:100%; margin-top:15px; overflow:hidden; border-radius:10px;}

#conteudo-interno #conteudo-lookbook {max-width:1252px; margin:0 auto; margin-top:20px; position:relative; text-align:center;}
#conteudo-interno #conteudo-lookbook #bloco-lookbook {max-width:300px; margin-left:5px; margin-right:5px; margin-top:10px; display:inline-block; position:relative;}
#conteudo-interno #conteudo-lookbook #bloco-lookbook a {width:100%; display:block;}
#conteudo-interno #conteudo-lookbook #bloco-lookbook .renferencia {width:94%; position:absolute; bottom:0; text-align:center; padding:3%; color:#FFF; background:rgba(0, 0, 0, 0.5);}
#conteudo-interno #conteudo-lookbook-intro {width:100; position:relative; text-align:center;}
#conteudo-interno #conteudo-lookbook-intro #bloco-subCategoria {max-width:400px; margin-top:15px; margin-left:10px; margin-right:10px; display:inline-block;}
#conteudo-interno #conteudo-lookbook-intro #bloco-subCategoria .nome-subCategoria {color:#000; font-size:50px; font-family:'theboldfont'; margin-left:20px; margin-top:10px; position:absolute; text-shadow:1px 1px 3px #ccc; letter-spacing:2px; text-transform:uppercase;}

#conteudo-interno #conteudo-novidades {width:100%; margin-top:20px; position:relative; text-align:center;}
#conteudo-interno #conteudo-novidades #bloco-novidade {width:300px; margin-left:10px; margin-right:10px; margin-bottom:20px; display:inline-block;}
#conteudo-interno #conteudo-novidades #bloco-novidade .imagem-novidade {width:300px;}
#conteudo-interno #conteudo-novidades #bloco-novidade .imagem-novidade a {width:300px; height:325px; overflow:hidden; border-radius:25px;}
#conteudo-interno #conteudo-novidades #bloco-novidade .nome-novidade {width:300px; overflow:hidden; padding-top:15px; padding-bottom:15px;}
#conteudo-interno #conteudo-novidades #bloco-novidade .nome-novidade a {width:300px; height:44px; display:table-cell; vertical-align:middle; text-align:center; color:#000; font-size:18px; font-family:'AvantGarde LT Bold'; text-align:center; letter-spacing:0.5px;}
#conteudo-interno #conteudo-novidades #bloco-novidade .leia-mais {display:table; margin:0 auto; margin-top:10px;}
#conteudo-interno #conteudo-novidades #bloco-novidade .leia-mais a {display:block; font-size:14px; color:#FFF; padding:8px 30px 8px 30px; font-family:'AvantGarde LT Bold'; background-color:#ed3237; border-radius:20px; transition:.3s linear;}
#conteudo-interno #conteudo-novidades #bloco-novidade:hover .leia-mais a {background-color:#f35a5e; transition:.2s linear;}
#conteudo-interno #conteudo-novidades-detalhes {width:100%; margin-top:20px;}
#conteudo-interno #conteudo-novidades-detalhes #mostra-detalhes {width:100%;}
#conteudo-interno #conteudo-novidades-detalhes #mostra-detalhes .imagem-novidade {width:100%; margin-bottom:20px; overflow:hidden; border-radius:25px;}
#conteudo-interno #conteudo-novidades-detalhes #mostra-detalhes .nome-novidade {color:#000; font-size:20px; text-align:center; margin-bottom:15px; font-family:'AvantGarde LT Bold'; letter-spacing:0.5px;}
#conteudo-interno #conteudo-novidades-detalhes #mostra-detalhes .fonte-novidade {color:#333; text-decoration:none; font-size:16px; padding-top:15px; text-align:left; text-decoration:underline;}
#conteudo-interno #conteudo-novidades-detalhes #mostra-detalhes .descricao-novidade {color:#333; line-height:150%; text-decoration:none; font-size:14px;}
#conteudo-interno #conteudo-novidades-detalhes #mostra-detalhes .descricao-novidade p {color:#333; font-size:15px;}
#conteudo-interno #conteudo-novidades-detalhes #mostra-detalhes .descricao-novidade span {color:#333; font-size:15px;}
#conteudo-interno #conteudo-novidades-detalhes #mostra-detalhes .descricao-novidade div {color:#333; font-size:15px;}
#conteudo-interno #conteudo-novidades-detalhes #mostra-detalhes .descricao-novidade strong {color:#333; font-size:15px;}
#conteudo-interno #conteudo-novidades-detalhes #outras {width:100%;}
#conteudo-interno #conteudo-novidades-detalhes #outras .imagem-outras {width:100%; margin-top:20px; overflow:hidden;}
#conteudo-interno #conteudo-novidades-detalhes #outras .imagem-outras a {width:100%; overflow:hidden; border-radius:25px;}
#conteudo-interno #conteudo-novidades-detalhes #curtir {display:table; margin:0 auto; margin-top:20px;}

#conteudo-interno #conteudo-atacado {width:100%;}
#conteudo-interno #conteudo-atacado #bloco-atacado {padding:10px; margin-top:20px; border:3px solid #ed3237;}
#conteudo-interno #conteudo-atacado #bloco-atacado .imagem-atacado {width:100%; margin-bottom:20px; overflow:hidden; border-radius:10px;}
#conteudo-interno #conteudo-atacado #bloco-atacado #dados-atacado {width:100%;}
#conteudo-interno #conteudo-atacado #bloco-atacado #dados-atacado #alinha-centro {}
#conteudo-interno #conteudo-atacado #bloco-atacado #dados-atacado #alinha-centro .nome-atacado {font-size:30px; text-align:center; font-weight:bold; font-family:'AvantGarde LT Bold';}
#conteudo-interno #conteudo-atacado #bloco-atacado #dados-atacado #alinha-centro .telefone-atacado {font-size:16px; margin-top:20px; text-align:center;}
#conteudo-interno #conteudo-atacado #bloco-atacado #dados-atacado #alinha-centro .telefone-atacado strong {font-size:17px; font-family:'AvantGarde LT Bold';}
#conteudo-interno #conteudo-atacado #bloco-atacado #dados-atacado #alinha-centro .celular-atacado {font-size:16px; margin-top:10px; text-align:center;}
#conteudo-interno #conteudo-atacado #bloco-atacado #dados-atacado #alinha-centro .celular-atacado strong {font-size:17px; font-family:'AvantGarde LT Bold';}
#conteudo-interno #conteudo-atacado #bloco-atacado #dados-atacado #alinha-centro .cidade-atacado {font-size:16px; margin-top:10px; text-align:center;}
#conteudo-interno #conteudo-atacado #bloco-atacado #dados-atacado #alinha-centro .cidade-atacado strong {font-size:17px; font-family:'AvantGarde LT Bold';}
#conteudo-interno #conteudo-atacado #bloco-atacado #dados-atacado #alinha-centro .horario-atacado {font-size:16px; margin-top:10px; text-align:center;}
#conteudo-interno #conteudo-atacado #bloco-atacado #dados-atacado #alinha-centro .horario-atacado strong {font-size:17px; font-family:'AvantGarde LT Bold';}

#conteudo-interno #conteudo-fashion {width:100%; margin-top:20px;}
#conteudo-interno #conteudo-fashion .titulo {color:#000; font-size:30px; text-align:center; margin-bottom:20px; font-family:'AvantGarde LT Bold'; letter-spacing:0.5px;}

#conteudo-interno #conteudo-ondeComprar {width:100%; margin-top:20px;}
#conteudo-interno #conteudo-ondeComprar #bloco-esq-mapa {width:100%; overflow-x:auto;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa {width:100%;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa .botao-loja {display:table; margin:0 auto; margin-top:15px; right:0; cursor:pointer; outline:none; padding:5px 30px; color:#FFF; font-family:'AvantGarde LT Bold'; background-image: linear-gradient(to right, #ed3237 , #ed3237); border:none; border-radius:15px; transition: all .3s;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa .botao-loja:hover {background-image: linear-gradient(to right, #f35a5e , #f35a5e); transition: all .3s;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja {margin:0px 3%; padding:15px 3%; position:absolute; right:0; z-index:20; margin-top:15px; background-color:#FFF; border-radius:5px; box-shadow:0px 0px 10px -3px #000;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja .icone-certo {display:table; margin:0 auto; margin-top:60px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja .texto {padding-left:25px; padding-right:25px; text-align:center; margin-bottom:60px; line-height:150%; font-size:16px; color:#666666;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja .bloco-campo {width:100%; margin-bottom:15px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja .bloco-campo-float {width:49%; float:left; margin-bottom:15px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja .input {width:94%; padding:7px 3%; background-color:#FFF; border-radius:8px; border:1px solid #CCC; font-size:14px; color:#666666;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja .select {width:100%; padding:6px 3%; background-color:#FFF; border-radius:8px; border:1px solid #CCC; font-size:14px; color:#666666;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja .label {font-size:13px; color:#666666;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja .label strong {font-size:13px; color:#666666;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja #botao-enviar {display:table; margin:0 auto;} 
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja #botao-enviar .enviar {display:table; cursor:pointer; outline:none; padding:6px 30px; color:#FFF; font-family:'AvantGarde LT Bold'; background-image: linear-gradient(to right, #ed3237 , #ed3237); border:none; border-radius:15px; transition: all .3s;} 
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #cadastrar-loja #botao-enviar .enviar:hover {background-image: linear-gradient(to right, #f35a5e , #f35a5e); transition: all .3s;} 
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtro {width:100%;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtro .titulo-filtro {font-size:16px; text-align:center; color:#58585A;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtro .filtro {width:100%; border:1px solid #ccc; margin-top:20px; position:relative;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtro .filtro select {width:100%; padding:8px; cursor:pointer; position:relative; z-index:2; font-size:15px; color:#58585A; -webkit-appearance:none; outline:none; border:none; background-color:transparent;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtro .filtro:before {content:""; display:inline-block; cursor:pointer; vertical-align:middle; position:absolute; z-index:1; margin-top:14px; right:10px; width:0; height:0; border-right:7px solid transparent; border-left:7px solid transparent; border-top:10px solid #58585A;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado {width:100%; margin-top:20px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante {border:1px solid #ccc; padding:14px; padding-top:15px; padding-bottom:15px; margin-bottom:15px; background-color:#f5f5f5;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-imagem {width:140px; margin:0 auto;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados {display:table; margin:0 auto; margin-top:10px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .fantasia {font-size:15px; text-align:center; padding-bottom:10px; font-weight:bold; color:#000;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .regiao {display:table; margin:0 auto; font-size:14px; margin-bottom:5px; padding-left:19px; color:#000; background:transparent url('../i/quebrado/icon-r-end.svg') left center no-repeat; background-size:15px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .nome {display:table; margin:0 auto; font-size:14px; margin-bottom:5px; padding-left:19px; color:#000; background:transparent url('../i/quebrado/icon-r-contato.svg') left center no-repeat; background-size:15px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .telefone {display:table; margin:0 auto; font-size:14px; margin-bottom:5px; padding-left:19px; color:#000; background:transparent url('../i/quebrado/icon-r-fone.svg') left center no-repeat; background-size:15px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .celular {display:table; margin:0 auto; font-size:14px; margin-bottom:5px; padding-left:15px; color:#000; background:transparent url('../i/quebrado/icon-r-cell.svg') left center no-repeat; background-size:10px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .email {display:table; margin:0 auto; margin-bottom:5px; font-size:14px; padding-left:19px; color:#000; background:transparent url('../i/quebrado/icon-r-mail.svg') left center no-repeat; background-size:15px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .email:hover {text-decoration:underline;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .endereco {display:table; margin:0 auto; margin-bottom:5px; font-size:14px; padding-left:15px; margin-left:2px; color:#000; background:transparent url('../i/quebrado/icone-localizacao.png') left center no-repeat; background-size:10px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .facebook a {display:block; font-size:14px; margin-bottom:5px; padding-left:19px; color:#000; background:transparent url('../i/quebrado/icon-face-p.svg') -4px center no-repeat; background-size:22px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .facebook a:hover {text-decoration:underline;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .instagram a {display:block; font-size:14px; margin-bottom:5px; padding-left:19px; color:#000; background:transparent url('../i/quebrado/icon-insta-p.svg') -4px center no-repeat; background-size:22px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .instagram a:hover {text-decoration:underline;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .site a {display:block; font-size:14px; padding-left:19px; color:#000; background:transparent url('../i/quebrado/icone-site.png') left center no-repeat; background-size:15px;}
#conteudo-interno #conteudo-ondeComprar #bloco-dir-mapa #bloco-filtrado #bloco-representante #bloco-dados .site a:hover {text-decoration:underline;}
#tiptip_content {padding:5px; padding-left:10px; padding-right:10px; color:#000; background-color:rgba(219,219,219,0.9);}
#tiptip_content strong {color:#000;}
#tiptip_content span {color:#000;}

#conteudo-interno #conteudo-contato {width:100%; margin-top:20px;}
#conteudo-interno #conteudo-contato .descricao-area {line-height:150%; text-align:center; color:#000; font-size:16px; margin-bottom:5px;} 
#conteudo-interno #conteudo-contato .preenchimento-obrigatorio {color:#FF0000; margin-top:20px; font-size:15px; font-weight:bold; text-align:center; margin-bottom:10px;} 
#conteudo-interno #conteudo-contato .obrigatorio {color:#FF0000; font-size:15px;} 
#conteudo-interno #conteudo-contato #area-erro {max-width:500px; margin:0 auto; padding:5px 10px; border-bottom:1px solid #000; background-color:#FF0000; border-radius:2px;} 
#conteudo-interno #conteudo-contato #area-erro .erro {font-size:14px; text-align:center; color:#FFF; padding-top:5px; padding-bottom:5px;} 
#conteudo-interno #conteudo-contato #area-erro .erro strong {font-size:14px; text-align:center; color:#FFF; padding-top:5px; padding-bottom:5px;} 
#conteudo-interno #conteudo-contato #col-esq-fale {width:100%;} 
#conteudo-interno #conteudo-contato #col-esq-fale .campos-padrao-float {margin-bottom:15px;} 
#conteudo-interno #conteudo-contato #col-esq-fale .campos-padrao-float .label {font-size:15px; color:#000; font-family:'AvantGarde LT Bold';}  
#conteudo-interno #conteudo-contato #col-esq-fale .campos-padrao-float .input {width:94%; padding:7px 3%; background-color:#FFF; border-radius:8px; border:1px solid #CCC; font-size:14px; color:#666666;}  
#conteudo-interno #conteudo-contato #col-esq-fale .campos-padrao-float .select {width:100%; padding:6px 3%; background-color:#FFF; border-radius:8px; border:1px solid #CCC; font-size:14px; color:#000;}  
#conteudo-interno #conteudo-contato #col-esq-fale .campos-padrao {margin-bottom:15px;} 
#conteudo-interno #conteudo-contato .label {font-size:15px; color:#000; font-weight:bold; font-family:'AvantGarde LT Bold';}
#conteudo-interno #conteudo-contato #col-esq-fale .campos-padrao .input {width:94%; padding:7px 3%; background-color:#FFF; border-radius:8px; border:1px solid #CCC; font-size:14px; color:#000;}    
#conteudo-interno #conteudo-contato #col-dir-fale {width:100%;}  
#conteudo-interno #conteudo-contato #col-dir-fale .desabilita {width:94%; padding:7px 3%; height:100px; background-color:#FFF; border-radius:8px; border:1px solid #CCC; font-size:14px;}  
#conteudo-interno #conteudo-contato #col-dir-fale .label {font-size:15px; color:#000; font-family:'AvantGarde LT Bold';}  
#conteudo-interno #conteudo-contato .enviar {display:table; float:right; cursor:pointer; margin-top:10px; outline:none; padding:10px 30px; color:#FFF; font-family:'AvantGarde LT Bold'; background-image: linear-gradient(to right, #ed3237 , #ed3237); border:none; border-radius:15px; transition: all .3s;} 
#conteudo-interno #conteudo-contato .enviar:hover {background-image: linear-gradient(to right, #f35a5e , #f35a5e); transition: all .3s;} 
#conteudo-interno #conteudo-contato .soma {display:table; float:left;}  
#conteudo-interno #conteudo-contato .soma .valor1 {float:left; margin-top:3px; background-image: linear-gradient(to right, #ed3237 , #ed3237); font-family:'AvantGarde LT Bold'; border-top-left-radius:5px; border-bottom-left-radius:5px; color:#FFF; padding:3px; width:16px; text-align:center;}  
#conteudo-interno #conteudo-contato .soma .mais {background-image: linear-gradient(to right, #ed3237 , #ed3237); margin-top:3px; text-align:center; color:#FFF; font-family:'AvantGarde LT Bold'; padding:3px; width:10px; float:left;}  
#conteudo-interno #conteudo-contato .soma .valor2 {float:left; background-image: linear-gradient(to right, #ed3237 , #ed3237); font-family:'AvantGarde LT Bold'; border-top-right-radius:5px; border-bottom-right-radius:5px; margin-top:3px; color:#FFF; padding:3px; width:16px; text-align:center;}  
#conteudo-interno #conteudo-contato .soma .igual {text-align:center; margin-top:3px; padding:2px; width:10px; float:left;}  

/* Largura da barra de rolagem */
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

/* Fundo da barra de rolagem */
::-webkit-scrollbar-track-piece {
    background-color: #FFF;
}

/* Cor do indicador de rolagem */
::-webkit-scrollbar-thumb:vertical,
::-webkit-scrollbar-thumb:horizontal {
    background-color: #000;
}

/* Cor do indicador de rolagem - ao passar o mouse */
::-webkit-scrollbar-thumb:vertical:hover,
::-webkit-scrollbar-thumb:horizontal:hover {
    background-color: #444;
}

#paginacao {display:block; text-align:center; margin-top:10px;}
#paginacao p{font-size:12px;}
#paginacao strong{font-size:12px; color:#000;}
#paginacao ul {height:30px; margin:10px auto 0; text-align:center;}
#paginacao ul li {display:inline;}
#paginacao ul li a {margin-right:5px; font-size:14px; border-radius:5px; border-bottom:1px solid #000; background-color:#009a51; padding:4px; transition:0.2s linear;}
#paginacao ul li a:hover {background-color:#02d26f; transition:0.2s linear;}
#paginacao a:link {color:#FFF;}
#paginacao a:visited {color:#FFF;}
#paginacao a:hover {color:#FFF;}
#paginacao a:active {color:#000;}
#paginacao span.branco  {margin-right:5px; font-size:14px; background-color:#fff; border-radius:5px; border:1px solid ; padding:4px;}
